#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:29 JST 2000
chooseFileDialogTitle=Choose File
openButtonLabel=Open
